# Owner Groups

Groups are used to correlate and organize [owners](./owner.md). The assignment of an owner to a group has no bearing on the relationship of owned objects to their owners; groups exist purely as an organizational convenience for administrators.

## Fields

### Name

A unique name for the group.

### Description

An optional description of the group's role or membership.
